@charset "UTF-8";
/*************
 * Z-Indexes *
 *************/
/************
 * Spacings *
 ************/
/**********
 * Colors *
 **********/
/**************
 * Typography *
 **************/
/********
 * Grid *
 ********/
/*********
 * Forms *
 *********/
/***************
 * Transitions *
 ***************/
/**************
 * Components *
 **************/
/*
 * If this file is empty copy the default variables (/resources/variables/_variable.scss)
 * to this file and make variable changes here!
 */
/*************
 * Z-Indexes *
 *************/
/************
 * Spacings *
 ************/
/**********
 * Colors *
 **********/
/**************
 * Typography *
 **************/
/********
 * Grid *
 ********/
/*********
 * Forms *
 *********/
/***************
 * Transitions *
 ***************/
/**************
 * Components *
 **************/
/*
@mixin media-breakpoint-only($name, $breakpoints: $grid-breakpoints) {
  $min:  breakpoint-min($name, $breakpoints);
  $next: breakpoint-next($name, $breakpoints);
  $max:  breakpoint-max($next);

  @if $min != null and $max != null {
    @media (min-width: $min) and (max-width: $max) {
      @content;
    }
  } @else if $max == null {
    @include media-breakpoint-up($name, $breakpoints) {
      @content;
    }
  } @else if $min == null {
    @include media-breakpoint-down($next, $breakpoints) {
      @content;
    }
  }
}*/
/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video, button {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: "";
  content: none;
}

table {
  width: 100%;
  border-collapse: collapse;
  border-spacing: 0;
}

html,
body {
  margin: 0;
}

html {
  box-sizing: border-box;
  line-height: 1.15;
  -webkit-text-size-adjust: 100%;
}

body {
  padding: 0;
  margin: 0;
  font-family: Verdana, sans-serif;
  font-size: 1em;
  line-height: 1.5;
}

*,
*::before,
*::after {
  box-sizing: inherit;
}

.container {
  min-width: 320px;
  max-width: 900px;
  margin: 0 auto;
  padding: 0 16px;
}
@media (min-width: 568px) {
  .container {
    width: 900px;
    max-width: calc(100vw - 2 * 32px);
  }
}

.container-fluid {
  min-width: 320px;
  width: 100%;
}

.row {
  margin-right: -16px;
  margin-left: -16px;
}
.row::before, .row::after {
  content: " ";
  display: table;
}
.row::after {
  clear: both;
}
.row > * {
  float: left;
  width: 100%;
  min-height: 1px;
  padding: 0 16px;
}
.row.row-compressed {
  margin: 0 -4px;
}
.row.row-compressed > * {
  padding: 0 4px;
}
.row .col-1 {
  width: 8.3333333333%;
}
.row .col-offset-1 {
  margin-left: 8.3333333333%;
}
.row .col-2 {
  width: 16.6666666667%;
}
.row .col-offset-2 {
  margin-left: 16.6666666667%;
}
.row .col-3 {
  width: 25%;
}
.row .col-offset-3 {
  margin-left: 25%;
}
.row .col-4 {
  width: 33.3333333333%;
}
.row .col-offset-4 {
  margin-left: 33.3333333333%;
}
.row .col-5 {
  width: 41.6666666667%;
}
.row .col-offset-5 {
  margin-left: 41.6666666667%;
}
.row .col-6 {
  width: 50%;
}
.row .col-offset-6 {
  margin-left: 50%;
}
.row .col-7 {
  width: 58.3333333333%;
}
.row .col-offset-7 {
  margin-left: 58.3333333333%;
}
.row .col-8 {
  width: 66.6666666667%;
}
.row .col-offset-8 {
  margin-left: 66.6666666667%;
}
.row .col-9 {
  width: 75%;
}
.row .col-offset-9 {
  margin-left: 75%;
}
.row .col-10 {
  width: 83.3333333333%;
}
.row .col-offset-10 {
  margin-left: 83.3333333333%;
}
.row .col-11 {
  width: 91.6666666667%;
}
.row .col-offset-11 {
  margin-left: 91.6666666667%;
}
.row .col-12 {
  width: 100%;
}
.row .col-offset-12 {
  margin-left: 100%;
}
@media (min-width: 568px) {
  .row .col-1\@landscape {
    width: 8.3333333333%;
  }
  .row .col-offset-1\@landscape {
    margin-left: 8.3333333333%;
  }
  .row .col-2\@landscape {
    width: 16.6666666667%;
  }
  .row .col-offset-2\@landscape {
    margin-left: 16.6666666667%;
  }
  .row .col-3\@landscape {
    width: 25%;
  }
  .row .col-offset-3\@landscape {
    margin-left: 25%;
  }
  .row .col-4\@landscape {
    width: 33.3333333333%;
  }
  .row .col-offset-4\@landscape {
    margin-left: 33.3333333333%;
  }
  .row .col-5\@landscape {
    width: 41.6666666667%;
  }
  .row .col-offset-5\@landscape {
    margin-left: 41.6666666667%;
  }
  .row .col-6\@landscape {
    width: 50%;
  }
  .row .col-offset-6\@landscape {
    margin-left: 50%;
  }
  .row .col-7\@landscape {
    width: 58.3333333333%;
  }
  .row .col-offset-7\@landscape {
    margin-left: 58.3333333333%;
  }
  .row .col-8\@landscape {
    width: 66.6666666667%;
  }
  .row .col-offset-8\@landscape {
    margin-left: 66.6666666667%;
  }
  .row .col-9\@landscape {
    width: 75%;
  }
  .row .col-offset-9\@landscape {
    margin-left: 75%;
  }
  .row .col-10\@landscape {
    width: 83.3333333333%;
  }
  .row .col-offset-10\@landscape {
    margin-left: 83.3333333333%;
  }
  .row .col-11\@landscape {
    width: 91.6666666667%;
  }
  .row .col-offset-11\@landscape {
    margin-left: 91.6666666667%;
  }
  .row .col-12\@landscape {
    width: 100%;
  }
  .row .col-offset-12\@landscape {
    margin-left: 100%;
  }
}
@media (min-width: 980px) {
  .row .col-1\@desktop {
    width: 8.3333333333%;
  }
  .row .col-offset-1\@desktop {
    margin-left: 8.3333333333%;
  }
  .row .col-2\@desktop {
    width: 16.6666666667%;
  }
  .row .col-offset-2\@desktop {
    margin-left: 16.6666666667%;
  }
  .row .col-3\@desktop {
    width: 25%;
  }
  .row .col-offset-3\@desktop {
    margin-left: 25%;
  }
  .row .col-4\@desktop {
    width: 33.3333333333%;
  }
  .row .col-offset-4\@desktop {
    margin-left: 33.3333333333%;
  }
  .row .col-5\@desktop {
    width: 41.6666666667%;
  }
  .row .col-offset-5\@desktop {
    margin-left: 41.6666666667%;
  }
  .row .col-6\@desktop {
    width: 50%;
  }
  .row .col-offset-6\@desktop {
    margin-left: 50%;
  }
  .row .col-7\@desktop {
    width: 58.3333333333%;
  }
  .row .col-offset-7\@desktop {
    margin-left: 58.3333333333%;
  }
  .row .col-8\@desktop {
    width: 66.6666666667%;
  }
  .row .col-offset-8\@desktop {
    margin-left: 66.6666666667%;
  }
  .row .col-9\@desktop {
    width: 75%;
  }
  .row .col-offset-9\@desktop {
    margin-left: 75%;
  }
  .row .col-10\@desktop {
    width: 83.3333333333%;
  }
  .row .col-offset-10\@desktop {
    margin-left: 83.3333333333%;
  }
  .row .col-11\@desktop {
    width: 91.6666666667%;
  }
  .row .col-offset-11\@desktop {
    margin-left: 91.6666666667%;
  }
  .row .col-12\@desktop {
    width: 100%;
  }
  .row .col-offset-12\@desktop {
    margin-left: 100%;
  }
}

.screen-reader-only {
  clip: rect(0 0 0 0);
  clip-path: inset(50%);
  height: 1px;
  overflow: hidden;
  position: absolute;
  white-space: nowrap;
  width: 1px;
}

.color-primary {
  color: #8b230b;
}

.color-secondary {
  color: #0b4158;
}

.display-inline {
  display: inline !important;
}

.display-inline-block {
  display: inline-block !important;
}

.display-block {
  display: block !important;
}

.display-none {
  display: none !important;
}

@media (min-width: 568px) {
  .display-inline\@landscape {
    display: inline !important;
  }
}
@media (min-width: 568px) {
  .display-inline-block\@landscape {
    display: inline-block !important;
  }
}
@media (min-width: 568px) {
  .display-block\@landscape {
    display: block !important;
  }
}
@media (min-width: 568px) {
  .display-none\@landscape {
    display: none !important;
  }
}
@media (min-width: 980px) {
  .display-inline\@desktop {
    display: inline !important;
  }
}
@media (min-width: 980px) {
  .display-inline-block\@desktop {
    display: inline-block !important;
  }
}
@media (min-width: 980px) {
  .display-block\@desktop {
    display: block !important;
  }
}
@media (min-width: 980px) {
  .display-none\@desktop {
    display: none !important;
  }
}
.float-left {
  float: left;
}

.float-right {
  float: right;
}

.image-responsive {
  max-width: 100%;
  height: auto;
}

.position-absolute {
  position: absolute !important;
}

.position-relative {
  position: relative !important;
}

.width-100 {
  width: 100%;
}

.margin-0 {
  margin: 0 !important;
}

.margin-1 {
  margin: 4px !important;
}

.margin-2 {
  margin: 8px !important;
}

.margin-3 {
  margin: 16px !important;
}

.margin-4 {
  margin: 24px !important;
}

.margin-5 {
  margin: 32px !important;
}

.margin-6 {
  margin: 64px !important;
}

.margin-7 {
  margin: 128px !important;
}

.margin-8 {
  margin: 256px !important;
}

@media (min-width: 568px) {
  .margin-0\@landscape {
    margin: 0 !important;
  }
}
@media (min-width: 568px) {
  .margin-1\@landscape {
    margin: 4px !important;
  }
}
@media (min-width: 568px) {
  .margin-2\@landscape {
    margin: 8px !important;
  }
}
@media (min-width: 568px) {
  .margin-3\@landscape {
    margin: 16px !important;
  }
}
@media (min-width: 568px) {
  .margin-4\@landscape {
    margin: 24px !important;
  }
}
@media (min-width: 568px) {
  .margin-5\@landscape {
    margin: 32px !important;
  }
}
@media (min-width: 568px) {
  .margin-6\@landscape {
    margin: 64px !important;
  }
}
@media (min-width: 568px) {
  .margin-7\@landscape {
    margin: 128px !important;
  }
}
@media (min-width: 568px) {
  .margin-8\@landscape {
    margin: 256px !important;
  }
}
@media (min-width: 980px) {
  .margin-0\@desktop {
    margin: 0 !important;
  }
}
@media (min-width: 980px) {
  .margin-1\@desktop {
    margin: 4px !important;
  }
}
@media (min-width: 980px) {
  .margin-2\@desktop {
    margin: 8px !important;
  }
}
@media (min-width: 980px) {
  .margin-3\@desktop {
    margin: 16px !important;
  }
}
@media (min-width: 980px) {
  .margin-4\@desktop {
    margin: 24px !important;
  }
}
@media (min-width: 980px) {
  .margin-5\@desktop {
    margin: 32px !important;
  }
}
@media (min-width: 980px) {
  .margin-6\@desktop {
    margin: 64px !important;
  }
}
@media (min-width: 980px) {
  .margin-7\@desktop {
    margin: 128px !important;
  }
}
@media (min-width: 980px) {
  .margin-8\@desktop {
    margin: 256px !important;
  }
}
.margin-top-0 {
  margin-top: 0 !important;
}

.margin-top-1 {
  margin-top: 4px !important;
}

.margin-top-2 {
  margin-top: 8px !important;
}

.margin-top-3 {
  margin-top: 16px !important;
}

.margin-top-4 {
  margin-top: 24px !important;
}

.margin-top-5 {
  margin-top: 32px !important;
}

.margin-top-6 {
  margin-top: 64px !important;
}

.margin-top-7 {
  margin-top: 128px !important;
}

.margin-top-8 {
  margin-top: 256px !important;
}

@media (min-width: 568px) {
  .margin-top-0\@landscape {
    margin-top: 0 !important;
  }
}
@media (min-width: 568px) {
  .margin-top-1\@landscape {
    margin-top: 4px !important;
  }
}
@media (min-width: 568px) {
  .margin-top-2\@landscape {
    margin-top: 8px !important;
  }
}
@media (min-width: 568px) {
  .margin-top-3\@landscape {
    margin-top: 16px !important;
  }
}
@media (min-width: 568px) {
  .margin-top-4\@landscape {
    margin-top: 24px !important;
  }
}
@media (min-width: 568px) {
  .margin-top-5\@landscape {
    margin-top: 32px !important;
  }
}
@media (min-width: 568px) {
  .margin-top-6\@landscape {
    margin-top: 64px !important;
  }
}
@media (min-width: 568px) {
  .margin-top-7\@landscape {
    margin-top: 128px !important;
  }
}
@media (min-width: 568px) {
  .margin-top-8\@landscape {
    margin-top: 256px !important;
  }
}
@media (min-width: 980px) {
  .margin-top-0\@desktop {
    margin-top: 0 !important;
  }
}
@media (min-width: 980px) {
  .margin-top-1\@desktop {
    margin-top: 4px !important;
  }
}
@media (min-width: 980px) {
  .margin-top-2\@desktop {
    margin-top: 8px !important;
  }
}
@media (min-width: 980px) {
  .margin-top-3\@desktop {
    margin-top: 16px !important;
  }
}
@media (min-width: 980px) {
  .margin-top-4\@desktop {
    margin-top: 24px !important;
  }
}
@media (min-width: 980px) {
  .margin-top-5\@desktop {
    margin-top: 32px !important;
  }
}
@media (min-width: 980px) {
  .margin-top-6\@desktop {
    margin-top: 64px !important;
  }
}
@media (min-width: 980px) {
  .margin-top-7\@desktop {
    margin-top: 128px !important;
  }
}
@media (min-width: 980px) {
  .margin-top-8\@desktop {
    margin-top: 256px !important;
  }
}
.margin-right-0 {
  margin-right: 0 !important;
}

.margin-right-1 {
  margin-right: 4px !important;
}

.margin-right-2 {
  margin-right: 8px !important;
}

.margin-right-3 {
  margin-right: 16px !important;
}

.margin-right-4 {
  margin-right: 24px !important;
}

.margin-right-5 {
  margin-right: 32px !important;
}

.margin-right-6 {
  margin-right: 64px !important;
}

.margin-right-7 {
  margin-right: 128px !important;
}

.margin-right-8 {
  margin-right: 256px !important;
}

@media (min-width: 568px) {
  .margin-right-0\@landscape {
    margin-right: 0 !important;
  }
}
@media (min-width: 568px) {
  .margin-right-1\@landscape {
    margin-right: 4px !important;
  }
}
@media (min-width: 568px) {
  .margin-right-2\@landscape {
    margin-right: 8px !important;
  }
}
@media (min-width: 568px) {
  .margin-right-3\@landscape {
    margin-right: 16px !important;
  }
}
@media (min-width: 568px) {
  .margin-right-4\@landscape {
    margin-right: 24px !important;
  }
}
@media (min-width: 568px) {
  .margin-right-5\@landscape {
    margin-right: 32px !important;
  }
}
@media (min-width: 568px) {
  .margin-right-6\@landscape {
    margin-right: 64px !important;
  }
}
@media (min-width: 568px) {
  .margin-right-7\@landscape {
    margin-right: 128px !important;
  }
}
@media (min-width: 568px) {
  .margin-right-8\@landscape {
    margin-right: 256px !important;
  }
}
@media (min-width: 980px) {
  .margin-right-0\@desktop {
    margin-right: 0 !important;
  }
}
@media (min-width: 980px) {
  .margin-right-1\@desktop {
    margin-right: 4px !important;
  }
}
@media (min-width: 980px) {
  .margin-right-2\@desktop {
    margin-right: 8px !important;
  }
}
@media (min-width: 980px) {
  .margin-right-3\@desktop {
    margin-right: 16px !important;
  }
}
@media (min-width: 980px) {
  .margin-right-4\@desktop {
    margin-right: 24px !important;
  }
}
@media (min-width: 980px) {
  .margin-right-5\@desktop {
    margin-right: 32px !important;
  }
}
@media (min-width: 980px) {
  .margin-right-6\@desktop {
    margin-right: 64px !important;
  }
}
@media (min-width: 980px) {
  .margin-right-7\@desktop {
    margin-right: 128px !important;
  }
}
@media (min-width: 980px) {
  .margin-right-8\@desktop {
    margin-right: 256px !important;
  }
}
.margin-bottom-0 {
  margin-bottom: 0 !important;
}

.margin-bottom-1 {
  margin-bottom: 4px !important;
}

.margin-bottom-2 {
  margin-bottom: 8px !important;
}

.margin-bottom-3 {
  margin-bottom: 16px !important;
}

.margin-bottom-4 {
  margin-bottom: 24px !important;
}

.margin-bottom-5 {
  margin-bottom: 32px !important;
}

.margin-bottom-6 {
  margin-bottom: 64px !important;
}

.margin-bottom-7 {
  margin-bottom: 128px !important;
}

.margin-bottom-8 {
  margin-bottom: 256px !important;
}

@media (min-width: 568px) {
  .margin-bottom-0\@landscape {
    margin-bottom: 0 !important;
  }
}
@media (min-width: 568px) {
  .margin-bottom-1\@landscape {
    margin-bottom: 4px !important;
  }
}
@media (min-width: 568px) {
  .margin-bottom-2\@landscape {
    margin-bottom: 8px !important;
  }
}
@media (min-width: 568px) {
  .margin-bottom-3\@landscape {
    margin-bottom: 16px !important;
  }
}
@media (min-width: 568px) {
  .margin-bottom-4\@landscape {
    margin-bottom: 24px !important;
  }
}
@media (min-width: 568px) {
  .margin-bottom-5\@landscape {
    margin-bottom: 32px !important;
  }
}
@media (min-width: 568px) {
  .margin-bottom-6\@landscape {
    margin-bottom: 64px !important;
  }
}
@media (min-width: 568px) {
  .margin-bottom-7\@landscape {
    margin-bottom: 128px !important;
  }
}
@media (min-width: 568px) {
  .margin-bottom-8\@landscape {
    margin-bottom: 256px !important;
  }
}
@media (min-width: 980px) {
  .margin-bottom-0\@desktop {
    margin-bottom: 0 !important;
  }
}
@media (min-width: 980px) {
  .margin-bottom-1\@desktop {
    margin-bottom: 4px !important;
  }
}
@media (min-width: 980px) {
  .margin-bottom-2\@desktop {
    margin-bottom: 8px !important;
  }
}
@media (min-width: 980px) {
  .margin-bottom-3\@desktop {
    margin-bottom: 16px !important;
  }
}
@media (min-width: 980px) {
  .margin-bottom-4\@desktop {
    margin-bottom: 24px !important;
  }
}
@media (min-width: 980px) {
  .margin-bottom-5\@desktop {
    margin-bottom: 32px !important;
  }
}
@media (min-width: 980px) {
  .margin-bottom-6\@desktop {
    margin-bottom: 64px !important;
  }
}
@media (min-width: 980px) {
  .margin-bottom-7\@desktop {
    margin-bottom: 128px !important;
  }
}
@media (min-width: 980px) {
  .margin-bottom-8\@desktop {
    margin-bottom: 256px !important;
  }
}
.margin-left-0 {
  margin-left: 0 !important;
}

.margin-left-1 {
  margin-left: 4px !important;
}

.margin-left-2 {
  margin-left: 8px !important;
}

.margin-left-3 {
  margin-left: 16px !important;
}

.margin-left-4 {
  margin-left: 24px !important;
}

.margin-left-5 {
  margin-left: 32px !important;
}

.margin-left-6 {
  margin-left: 64px !important;
}

.margin-left-7 {
  margin-left: 128px !important;
}

.margin-left-8 {
  margin-left: 256px !important;
}

@media (min-width: 568px) {
  .margin-left-0\@landscape {
    margin-left: 0 !important;
  }
}
@media (min-width: 568px) {
  .margin-left-1\@landscape {
    margin-left: 4px !important;
  }
}
@media (min-width: 568px) {
  .margin-left-2\@landscape {
    margin-left: 8px !important;
  }
}
@media (min-width: 568px) {
  .margin-left-3\@landscape {
    margin-left: 16px !important;
  }
}
@media (min-width: 568px) {
  .margin-left-4\@landscape {
    margin-left: 24px !important;
  }
}
@media (min-width: 568px) {
  .margin-left-5\@landscape {
    margin-left: 32px !important;
  }
}
@media (min-width: 568px) {
  .margin-left-6\@landscape {
    margin-left: 64px !important;
  }
}
@media (min-width: 568px) {
  .margin-left-7\@landscape {
    margin-left: 128px !important;
  }
}
@media (min-width: 568px) {
  .margin-left-8\@landscape {
    margin-left: 256px !important;
  }
}
@media (min-width: 980px) {
  .margin-left-0\@desktop {
    margin-left: 0 !important;
  }
}
@media (min-width: 980px) {
  .margin-left-1\@desktop {
    margin-left: 4px !important;
  }
}
@media (min-width: 980px) {
  .margin-left-2\@desktop {
    margin-left: 8px !important;
  }
}
@media (min-width: 980px) {
  .margin-left-3\@desktop {
    margin-left: 16px !important;
  }
}
@media (min-width: 980px) {
  .margin-left-4\@desktop {
    margin-left: 24px !important;
  }
}
@media (min-width: 980px) {
  .margin-left-5\@desktop {
    margin-left: 32px !important;
  }
}
@media (min-width: 980px) {
  .margin-left-6\@desktop {
    margin-left: 64px !important;
  }
}
@media (min-width: 980px) {
  .margin-left-7\@desktop {
    margin-left: 128px !important;
  }
}
@media (min-width: 980px) {
  .margin-left-8\@desktop {
    margin-left: 256px !important;
  }
}
.padding-0 {
  padding: 0 !important;
}

.padding-1 {
  padding: 4px !important;
}

.padding-2 {
  padding: 8px !important;
}

.padding-3 {
  padding: 16px !important;
}

.padding-4 {
  padding: 24px !important;
}

.padding-5 {
  padding: 32px !important;
}

.padding-6 {
  padding: 64px !important;
}

.padding-7 {
  padding: 128px !important;
}

.padding-8 {
  padding: 256px !important;
}

@media (min-width: 568px) {
  .padding-0\@landscape {
    padding: 0 !important;
  }
}
@media (min-width: 568px) {
  .padding-1\@landscape {
    padding: 4px !important;
  }
}
@media (min-width: 568px) {
  .padding-2\@landscape {
    padding: 8px !important;
  }
}
@media (min-width: 568px) {
  .padding-3\@landscape {
    padding: 16px !important;
  }
}
@media (min-width: 568px) {
  .padding-4\@landscape {
    padding: 24px !important;
  }
}
@media (min-width: 568px) {
  .padding-5\@landscape {
    padding: 32px !important;
  }
}
@media (min-width: 568px) {
  .padding-6\@landscape {
    padding: 64px !important;
  }
}
@media (min-width: 568px) {
  .padding-7\@landscape {
    padding: 128px !important;
  }
}
@media (min-width: 568px) {
  .padding-8\@landscape {
    padding: 256px !important;
  }
}
@media (min-width: 980px) {
  .padding-0\@desktop {
    padding: 0 !important;
  }
}
@media (min-width: 980px) {
  .padding-1\@desktop {
    padding: 4px !important;
  }
}
@media (min-width: 980px) {
  .padding-2\@desktop {
    padding: 8px !important;
  }
}
@media (min-width: 980px) {
  .padding-3\@desktop {
    padding: 16px !important;
  }
}
@media (min-width: 980px) {
  .padding-4\@desktop {
    padding: 24px !important;
  }
}
@media (min-width: 980px) {
  .padding-5\@desktop {
    padding: 32px !important;
  }
}
@media (min-width: 980px) {
  .padding-6\@desktop {
    padding: 64px !important;
  }
}
@media (min-width: 980px) {
  .padding-7\@desktop {
    padding: 128px !important;
  }
}
@media (min-width: 980px) {
  .padding-8\@desktop {
    padding: 256px !important;
  }
}
.padding-top-0 {
  padding-top: 0 !important;
}

.padding-top-1 {
  padding-top: 4px !important;
}

.padding-top-2 {
  padding-top: 8px !important;
}

.padding-top-3 {
  padding-top: 16px !important;
}

.padding-top-4 {
  padding-top: 24px !important;
}

.padding-top-5 {
  padding-top: 32px !important;
}

.padding-top-6 {
  padding-top: 64px !important;
}

.padding-top-7 {
  padding-top: 128px !important;
}

.padding-top-8 {
  padding-top: 256px !important;
}

@media (min-width: 568px) {
  .padding-top-0\@landscape {
    padding-top: 0 !important;
  }
}
@media (min-width: 568px) {
  .padding-top-1\@landscape {
    padding-top: 4px !important;
  }
}
@media (min-width: 568px) {
  .padding-top-2\@landscape {
    padding-top: 8px !important;
  }
}
@media (min-width: 568px) {
  .padding-top-3\@landscape {
    padding-top: 16px !important;
  }
}
@media (min-width: 568px) {
  .padding-top-4\@landscape {
    padding-top: 24px !important;
  }
}
@media (min-width: 568px) {
  .padding-top-5\@landscape {
    padding-top: 32px !important;
  }
}
@media (min-width: 568px) {
  .padding-top-6\@landscape {
    padding-top: 64px !important;
  }
}
@media (min-width: 568px) {
  .padding-top-7\@landscape {
    padding-top: 128px !important;
  }
}
@media (min-width: 568px) {
  .padding-top-8\@landscape {
    padding-top: 256px !important;
  }
}
@media (min-width: 980px) {
  .padding-top-0\@desktop {
    padding-top: 0 !important;
  }
}
@media (min-width: 980px) {
  .padding-top-1\@desktop {
    padding-top: 4px !important;
  }
}
@media (min-width: 980px) {
  .padding-top-2\@desktop {
    padding-top: 8px !important;
  }
}
@media (min-width: 980px) {
  .padding-top-3\@desktop {
    padding-top: 16px !important;
  }
}
@media (min-width: 980px) {
  .padding-top-4\@desktop {
    padding-top: 24px !important;
  }
}
@media (min-width: 980px) {
  .padding-top-5\@desktop {
    padding-top: 32px !important;
  }
}
@media (min-width: 980px) {
  .padding-top-6\@desktop {
    padding-top: 64px !important;
  }
}
@media (min-width: 980px) {
  .padding-top-7\@desktop {
    padding-top: 128px !important;
  }
}
@media (min-width: 980px) {
  .padding-top-8\@desktop {
    padding-top: 256px !important;
  }
}
.padding-right-0 {
  padding-right: 0 !important;
}

.padding-right-1 {
  padding-right: 4px !important;
}

.padding-right-2 {
  padding-right: 8px !important;
}

.padding-right-3 {
  padding-right: 16px !important;
}

.padding-right-4 {
  padding-right: 24px !important;
}

.padding-right-5 {
  padding-right: 32px !important;
}

.padding-right-6 {
  padding-right: 64px !important;
}

.padding-right-7 {
  padding-right: 128px !important;
}

.padding-right-8 {
  padding-right: 256px !important;
}

@media (min-width: 568px) {
  .padding-right-0\@landscape {
    padding-right: 0 !important;
  }
}
@media (min-width: 568px) {
  .padding-right-1\@landscape {
    padding-right: 4px !important;
  }
}
@media (min-width: 568px) {
  .padding-right-2\@landscape {
    padding-right: 8px !important;
  }
}
@media (min-width: 568px) {
  .padding-right-3\@landscape {
    padding-right: 16px !important;
  }
}
@media (min-width: 568px) {
  .padding-right-4\@landscape {
    padding-right: 24px !important;
  }
}
@media (min-width: 568px) {
  .padding-right-5\@landscape {
    padding-right: 32px !important;
  }
}
@media (min-width: 568px) {
  .padding-right-6\@landscape {
    padding-right: 64px !important;
  }
}
@media (min-width: 568px) {
  .padding-right-7\@landscape {
    padding-right: 128px !important;
  }
}
@media (min-width: 568px) {
  .padding-right-8\@landscape {
    padding-right: 256px !important;
  }
}
@media (min-width: 980px) {
  .padding-right-0\@desktop {
    padding-right: 0 !important;
  }
}
@media (min-width: 980px) {
  .padding-right-1\@desktop {
    padding-right: 4px !important;
  }
}
@media (min-width: 980px) {
  .padding-right-2\@desktop {
    padding-right: 8px !important;
  }
}
@media (min-width: 980px) {
  .padding-right-3\@desktop {
    padding-right: 16px !important;
  }
}
@media (min-width: 980px) {
  .padding-right-4\@desktop {
    padding-right: 24px !important;
  }
}
@media (min-width: 980px) {
  .padding-right-5\@desktop {
    padding-right: 32px !important;
  }
}
@media (min-width: 980px) {
  .padding-right-6\@desktop {
    padding-right: 64px !important;
  }
}
@media (min-width: 980px) {
  .padding-right-7\@desktop {
    padding-right: 128px !important;
  }
}
@media (min-width: 980px) {
  .padding-right-8\@desktop {
    padding-right: 256px !important;
  }
}
.padding-bottom-0 {
  padding-bottom: 0 !important;
}

.padding-bottom-1 {
  padding-bottom: 4px !important;
}

.padding-bottom-2 {
  padding-bottom: 8px !important;
}

.padding-bottom-3 {
  padding-bottom: 16px !important;
}

.padding-bottom-4 {
  padding-bottom: 24px !important;
}

.padding-bottom-5 {
  padding-bottom: 32px !important;
}

.padding-bottom-6 {
  padding-bottom: 64px !important;
}

.padding-bottom-7 {
  padding-bottom: 128px !important;
}

.padding-bottom-8 {
  padding-bottom: 256px !important;
}

@media (min-width: 568px) {
  .padding-bottom-0\@landscape {
    padding-bottom: 0 !important;
  }
}
@media (min-width: 568px) {
  .padding-bottom-1\@landscape {
    padding-bottom: 4px !important;
  }
}
@media (min-width: 568px) {
  .padding-bottom-2\@landscape {
    padding-bottom: 8px !important;
  }
}
@media (min-width: 568px) {
  .padding-bottom-3\@landscape {
    padding-bottom: 16px !important;
  }
}
@media (min-width: 568px) {
  .padding-bottom-4\@landscape {
    padding-bottom: 24px !important;
  }
}
@media (min-width: 568px) {
  .padding-bottom-5\@landscape {
    padding-bottom: 32px !important;
  }
}
@media (min-width: 568px) {
  .padding-bottom-6\@landscape {
    padding-bottom: 64px !important;
  }
}
@media (min-width: 568px) {
  .padding-bottom-7\@landscape {
    padding-bottom: 128px !important;
  }
}
@media (min-width: 568px) {
  .padding-bottom-8\@landscape {
    padding-bottom: 256px !important;
  }
}
@media (min-width: 980px) {
  .padding-bottom-0\@desktop {
    padding-bottom: 0 !important;
  }
}
@media (min-width: 980px) {
  .padding-bottom-1\@desktop {
    padding-bottom: 4px !important;
  }
}
@media (min-width: 980px) {
  .padding-bottom-2\@desktop {
    padding-bottom: 8px !important;
  }
}
@media (min-width: 980px) {
  .padding-bottom-3\@desktop {
    padding-bottom: 16px !important;
  }
}
@media (min-width: 980px) {
  .padding-bottom-4\@desktop {
    padding-bottom: 24px !important;
  }
}
@media (min-width: 980px) {
  .padding-bottom-5\@desktop {
    padding-bottom: 32px !important;
  }
}
@media (min-width: 980px) {
  .padding-bottom-6\@desktop {
    padding-bottom: 64px !important;
  }
}
@media (min-width: 980px) {
  .padding-bottom-7\@desktop {
    padding-bottom: 128px !important;
  }
}
@media (min-width: 980px) {
  .padding-bottom-8\@desktop {
    padding-bottom: 256px !important;
  }
}
.padding-left-0 {
  padding-left: 0 !important;
}

.padding-left-1 {
  padding-left: 4px !important;
}

.padding-left-2 {
  padding-left: 8px !important;
}

.padding-left-3 {
  padding-left: 16px !important;
}

.padding-left-4 {
  padding-left: 24px !important;
}

.padding-left-5 {
  padding-left: 32px !important;
}

.padding-left-6 {
  padding-left: 64px !important;
}

.padding-left-7 {
  padding-left: 128px !important;
}

.padding-left-8 {
  padding-left: 256px !important;
}

@media (min-width: 568px) {
  .padding-left-0\@landscape {
    padding-left: 0 !important;
  }
}
@media (min-width: 568px) {
  .padding-left-1\@landscape {
    padding-left: 4px !important;
  }
}
@media (min-width: 568px) {
  .padding-left-2\@landscape {
    padding-left: 8px !important;
  }
}
@media (min-width: 568px) {
  .padding-left-3\@landscape {
    padding-left: 16px !important;
  }
}
@media (min-width: 568px) {
  .padding-left-4\@landscape {
    padding-left: 24px !important;
  }
}
@media (min-width: 568px) {
  .padding-left-5\@landscape {
    padding-left: 32px !important;
  }
}
@media (min-width: 568px) {
  .padding-left-6\@landscape {
    padding-left: 64px !important;
  }
}
@media (min-width: 568px) {
  .padding-left-7\@landscape {
    padding-left: 128px !important;
  }
}
@media (min-width: 568px) {
  .padding-left-8\@landscape {
    padding-left: 256px !important;
  }
}
@media (min-width: 980px) {
  .padding-left-0\@desktop {
    padding-left: 0 !important;
  }
}
@media (min-width: 980px) {
  .padding-left-1\@desktop {
    padding-left: 4px !important;
  }
}
@media (min-width: 980px) {
  .padding-left-2\@desktop {
    padding-left: 8px !important;
  }
}
@media (min-width: 980px) {
  .padding-left-3\@desktop {
    padding-left: 16px !important;
  }
}
@media (min-width: 980px) {
  .padding-left-4\@desktop {
    padding-left: 24px !important;
  }
}
@media (min-width: 980px) {
  .padding-left-5\@desktop {
    padding-left: 32px !important;
  }
}
@media (min-width: 980px) {
  .padding-left-6\@desktop {
    padding-left: 64px !important;
  }
}
@media (min-width: 980px) {
  .padding-left-7\@desktop {
    padding-left: 128px !important;
  }
}
@media (min-width: 980px) {
  .padding-left-8\@desktop {
    padding-left: 256px !important;
  }
}
/* SEBTODO
- utilities wrklich durchiterieren und nur 1 @media pro breakpoint wo alles drinnen ist
- kürzere klassennamen überlegen
*/
.text-small {
  font-size: 0.8em;
}

.text-normal {
  font-size: 1em;
}

.text-large {
  font-size: 1.2em;
}

.text-left {
  text-align: left;
}

.text-center {
  text-align: center;
}

.text-right {
  text-align: right;
}

.text-nowrap {
  white-space: nowrap;
}

button {
  background-color: transparent;
}

:root {
  --black: #000000;
  --red: #de3729;
  --yellow: #f9f939;
}

@font-face {
  font-family: "Present Roman";
  src: url("/fonts/presentroman.otf") format("opentype");
}
html {
  min-height: 100%;
  /* Look, it's not fixed anymore! */
  display: flex;
  flex-direction: column;
  font-family: Verdana, sans-serif;
}

body {
  display: flex;
  flex-direction: column;
  flex-grow: 1;
  padding-right: 20px;
}

header {
  padding-top: 20px;
  margin-bottom: 50px;
}
header #logo-pagetitle {
  font-family: "Present Roman";
  font-size: 50px;
  line-height: 1.2em;
  letter-spacing: 2px;
  font-weight: bold;
}
header img {
  float: left;
  width: 190px;
  height: 190px;
  margin: 5px 30px 5px 5px;
}
header a:hover img {
  width: 200px;
  height: 200px;
  margin: 0 25px 0 0;
}
header h1 {
  font-size: 2em;
}
header span {
  display: block;
  padding-top: 28px;
  margin-bottom: -10px;
}
header hr {
  margin-bottom: 5px;
}
header #socialmedia {
  float: right;
  width: 110px;
  text-align: center;
  margin-top: 84px;
  margin-right: 8px;
  background: transparent;
  height: 50px;
  overflow: hidden;
}
header #socialmedia svg {
  height: 48px;
  width: auto;
}

nav {
  text-align: center;
}
nav a {
  color: var(--black);
  text-decoration: none;
}
nav a:hover {
  text-decoration: underline;
}
nav li.active a {
  text-decoration: none;
  font-weight: bold;
}
nav ul li {
  display: inline-block;
  padding: 0;
}
nav ul li:not(:first-child):before {
  content: "|";
}

main {
  padding-top: 16px;
  padding-bottom: 16px;
}

footer {
  padding-top: 16px;
  padding-bottom: 16px;
  margin-top: auto;
  display: flex;
  justify-content: center;
  text-align: center;
}
footer a {
  color: var(--black);
  text-decoration: underline;
}
footer a:hover {
  text-decoration: none;
}
footer li.active a {
  text-decoration: none;
  font-weight: bold;
}
footer ul {
  list-style: none;
}
footer ul li {
  display: inline;
}
footer ul li:not(:first-child):before {
  content: "|";
}

section {
  margin-bottom: 64px;
}
section div.pictures, section div.attachments {
  margin-top: 24px;
}

#eyecatcher {
  position: fixed;
  width: 600px;
  top: 0;
  left: 0;
  height: 100vh;
  margin-left: calc(-650px + (min(calc(100vw - 900px), 650px)));
  clip-path: polygon(0 0, 100% 0, 75% 100%, 0% 100%);
  background-repeat: no-repeat;
  background-position-x: center;
  background-position-y: top;
  background-size: cover;
}
#eyecatcher img {
  opacity: 0.5;
  margin-left: 100px;
  margin-top: calc(100vh - 450px);
}

header, main, footer {
  width: auto;
  max-width: 900px;
  margin-left: min(calc(100vw - 900px), 650px);
  z-index: 3;
}

section header {
  width: auto;
  margin: 0 0 10px 0;
}

section section {
  margin: 0 0 50px 0;
}

@media screen and (max-width: 1200px) {
  #eyecatcher {
    display: none;
  }

  header, main, footer {
    margin-left: auto;
    margin-right: auto;
    padding: 0 20px;
  }

  section header {
    padding: 0;
  }

  header #logo-pagetitle {
    font-size: 40px;
    font-weight: bold;
    text-align: center;
  }
}
p, ul {
  margin-bottom: 0.5em;
}

ul {
  margin-left: 15px;
}

h1, section:has(section) h2 {
  font-size: 2.5em;
  font-family: "Present Roman";
}

h2, section section h3 {
  margin-top: 4em;
  margin-bottom: 0.5em;
  font-size: 1.5em;
}

section:has(section) header {
  margin-bottom: 0;
}

section:has(section) h2 {
  margin-bottom: 0.25em;
}

section:has(section) h2 {
  margin-top: 0;
}

section section h3:first-of-type {
  margin-top: 0;
}

h1 + h2 {
  margin-top: 2em;
}

h3 {
  margin-top: 2em;
  margin-bottom: 0.5em;
}

h2 + h3 {
  margin-top: 0.5em;
}

a {
  color: var(--red);
  text-decoration: underline;
}

a:hover {
  text-decoration: none;
}
a:hover svg {
  fill: #de3729;
}

ul.downloads {
  list-style: none;
}
ul.downloads li {
  min-height: 60px;
  margin-bottom: 24px;
}
ul.downloads li p {
  padding-left: 72px;
}
ul.downloads li svg {
  height: 48px;
  width: auto;
  float: left;
  margin-top: 6px;
}
ul.downloads li:last-child {
  margin-bottom: 0;
}
ul.downloads img {
  float: left;
  height: 48px;
  margin: 4px 0 0 8px;
  width: auto;
}

#eyecatcher div {
  display: none;
  width: 100%;
  height: 100%;
  background: radial-gradient(circle farthest-side at 0% 50%, #fb1 23.5%, rgba(240, 166, 17, 0) 0) 84px 120px, radial-gradient(circle farthest-side at 0% 50%, #fff 24%, rgba(240, 166, 17, 0) 0) 76px 120px, linear-gradient(#fb1 14%, rgba(240, 166, 17, 0) 0, rgba(240, 166, 17, 0) 85%, #fb1 0) 0 0, linear-gradient(150deg, #fb1 24%, #fff 0, #fff 26%, rgba(240, 166, 17, 0) 0, rgba(240, 166, 17, 0) 74%, #fff 0, #fff 76%, #fb1 0) 0 0, linear-gradient(30deg, #fb1 24%, #fff 0, #fff 26%, rgba(240, 166, 17, 0) 0, rgba(240, 166, 17, 0) 74%, #fff 0, #fff 76%, #fb1 0) 0 0, linear-gradient(90deg, #fff 2%, #fb1 0, #fb1 98%, #fff 0%) 0 0 #fb1;
  background-size: 160px 240px;
}

.scroll-to-top-button {
  background: none;
  cursor: pointer;
  height: 32px;
  margin-bottom: 10px;
  width: 32px;
}
.scroll-to-top-button svg:hover {
  fill: var(--red);
}

.link {
  color: inherit;
  background-color: transparent;
  border: 0;
  padding: 0;
  cursor: pointer;
}
.link:hover, .link.active {
  color: #222;
  text-decoration: none;
}
.link:hover > i::before, .link.active > i::before {
  transform: scale(1.3);
  transition: all 0.1s;
}
.link.logout:hover {
  color: #cf2b2e;
}
.link > i {
  margin-right: 8px;
}

@font-face {
  font-family: "iconfont";
  src: url("data:application/x-font-woff;charset=utf-8;base64,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") format("woff"), url("/fonts/iconfont.ttf?603d322ea532") format("truetype"), url("/fonts/iconfont.svg?603d322ea532#iconfont") format("svg");
}
.icon-align-center::before,
.icon-align-justify::before,
.icon-align-left::before,
.icon-align-right::before,
.icon-angle-double-left::before,
.icon-angle-down::before,
.icon-angle-left::before,
.icon-angle-right::before,
.icon-bold::before,
.icon-code::before,
.icon-check::before,
.icon-edit::before,
.icon-eye::before,
.icon-exclamation::before,
.icon-file::before,
.icon-italic::before,
.icon-image::before,
.icon-images::before,
.icon-link::before,
.icon-paint-brush::before,
.icon-plus::before,
.icon-power-off::before,
.icon-sort::before,
.icon-sort-down::before,
.icon-sort-up::before,
.icon-sync-alt::before,
.icon-times::before,
.icon-trash::before,
.icon-underline::before,
.icon-unlink::before,
.icon-user-edit::before,
.icon-user-minus::before,
.icon-user-plus::before {
  display: inline-block;
  font-family: "iconfont";
  font-style: normal;
  font-weight: normal !important;
  vertical-align: top;
}

.icon-align-center::before {
  content: "";
}

.icon-align-justify::before {
  content: "";
}

.icon-align-left::before {
  content: "";
}

.icon-align-right::before {
  content: "";
}

.icon-angle-double-left::before {
  content: "";
}

.icon-angle-down::before {
  content: "";
}

.icon-angle-left::before {
  content: "";
}

.icon-angle-right::before {
  content: "";
}

.icon-bold::before {
  content: "";
}

.icon-code::before {
  content: "";
}

.icon-check::before {
  content: "";
}

.icon-edit::before {
  content: "";
}

.icon-eye::before {
  content: "";
}

.icon-exclamation::before {
  content: "";
}

.icon-file::before {
  content: "";
}

.icon-italic::before {
  content: "";
}

.icon-image::before {
  content: "";
}

.icon-images::before {
  content: "";
}

.icon-link::before {
  content: "";
}

.icon-paint-brush::before {
  content: "";
}

.icon-plus::before {
  content: "";
}

.icon-power-off::before {
  content: "";
}

.icon-sort::before {
  content: "";
}

.icon-sort-down::before {
  content: "";
}

.icon-sort-up::before {
  content: "";
}

.icon-sync-alt::before {
  content: "";
}

.icon-times::before {
  content: "";
}

.icon-trash::before {
  content: "";
}

.icon-underline::before {
  content: "";
}

.icon-unlink::before {
  content: "";
}

.icon-user-edit::before {
  content: "";
}

.icon-user-minus::before {
  content: "";
}

.icon-user-plus::before {
  content: "";
}

.modal-backdrop {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.8);
  opacity: 0;
  transition: all 0.1s ease-in;
  z-index: 20;
}
.modal-backdrop.active {
  opacity: 1;
}
.modal-backdrop .modal, .modal-backdrop .img-description {
  position: absolute;
  top: 50%;
  left: 50%;
  height: 800px;
  max-height: calc(100% - 60px);
  width: auto;
  transform: translate(-50%, -50%);
}
.modal-backdrop .modal img, .modal-backdrop .img-description img {
  max-height: 100%;
  width: auto;
}
.modal-backdrop .modal.modal-small, .modal-backdrop .img-description.modal-small {
  width: 400px;
  max-width: 90%;
  padding: 16px;
}
.modal-backdrop .modal-closer,
.modal-backdrop .modal-next-button,
.modal-backdrop .modal-previous-button {
  position: absolute;
  top: 0;
  right: 0;
  padding: 0;
  margin: 8px;
  width: 32px;
  height: 32px;
  color: #fff;
}
.modal-backdrop .modal-next-button, .modal-backdrop .modal-previous-button {
  top: 50%;
}
.modal-backdrop .modal-previous-button {
  left: 0;
  right: auto;
}
.modal-backdrop .img-description {
  position: absolute;
  top: 50%;
  left: 50%;
  height: 800px;
  max-height: calc(100% - 60px);
  width: auto;
  transform: translate(-50%, -50%);
  padding-top: 810px;
  color: #fff;
}
